QGIS Application - Bug report #13648
After saving postgis layer edition unnecessary log message appears
2015-10-22 12:29 AM - Piotr Kania

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 21684
Description

Hi!

win7sp1x64, qgis-dev rev. commit:eaOcede

Each time | save edits those unnecessary log message appears in the top of the screen:

Invalid result: Could not store value 'nextval('linie_gid_seq":regclass)' in field of type int4

I must turn it off manually each time as it doesn't disappear by itself.

History

#1 - 2015-10-22 01:21 AM - Piotr Kania

That doesn't happen in qgis-dev rev. commit:4cdf05f

#2 - 2015-10-22 01:36 AM - Jiirgen Fischer

Doesn't happen here. Please add steps to reproduce.

#3 - 2015-10-22 02:00 AM - Piotr Kania

| start edition, create one new feature, select 2 features in layer, than | merge them- everything is saved but those message appears each time.

It could be better if those message just appear in log messages panel.

Here is video- downlod and watch on your computer as dropbox reduces resolution in their player:

https://www.dropbox.com/s/gzjzie8pk158296/clip2.mp4?dI=0

#4 - 2015-11-07 02:20 AM - Giovanni Manghi
- Category set to Digitising
- Status changed from Open to Feedback

| also cannot confirm on the latest master on both Linux and Windows.

2025-04-27

12



https://www.dropbox.com/s/qzjzie8pk158296/clip2.mp4?dl=0

#5 - 2015-12-19 10:41 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback.
